#console{
	font-family: "Lucida Sans Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace;
	color:white;
	background-color:black;
	border:2px solid #ccc;
}

.error{
	border-color: #a94442;
}
.restApiTextArea{
	margin:25px 0 5px 0;
	font-family: "Lucida Sans Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace;
	color:#337ab7;
	background-color:#FCF6DB;
	border:2px solid #ccc;
}

.api-sending-error{
margin-right:10px;
}

.showcase-playground{
	display: block;
    background: #FFF;
    text-decoration: none;
    border: 1px solid #B1B6BD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 2px 0px 0px #B1B6BD;
    -moz-box-shadow: 0px 2px 0px 0px #B1B6BD;
    box-shadow: 0px 2px 0px 0px #B1B6BD;
    -webkit-transition: border 400ms ease-in-out, background 400ms ease-in-out;
    -moz-transition: border 400ms ease-in-out, background 400ms ease-in-out;
    transition: border 400ms ease-in-out, background 400ms ease-in-out;
}
.showcase-playground:hover{
	text-decoration: none;
}

.showcase-playground .image-wrapper{
	height: 70px;
	text-align: center;
	margin-top: 20px;
	line-height: 70px;
}
.showcase-playground > p{
	height: 70px;
}